Welcome to Kap Lab Store

Topic "VerifyError Error 1053 - Illegal override of initEndpoint in mx.rpc.remoting.mxml.RemoteObject"


3 Item(s)

per page
After following the Caingorm Console integration instructions, I'm getting the following errors after starting up my app:VerifyError: Error #1053: Illegal override of initEndpoint in mx.rpc.remoting.mxml.RemoteObject.at flash.display::MovieClip/nextFrame()at mx.managers::SystemManager/deferredNextFrame()C:autobuildgalagaframeworksprojectsframeworksrcmxmanagersSystemManager.as:322at mx.managers::SystemManager/preloader_initProgressHandler()C:autobuildgalagaframeworksprojectsframeworksrcmxmanagersSystemManager.as:3094at flash.events::EventDispatcher/dispatchEventFunction()at flash.events::EventDispatcher/dispatchEvent()at mx.preloaders::Preloader/timerHandler()C:autobuildgalagaframeworksprojectsframeworksrcmxpreloadersPreloader.as:399at flash.utils::Timer/_timerDispatch()at flash.utils::Timer/tick()Clicking ok cycles through many other errors:ReferenceError: Error #1065: Variable kPanel__embed_css_KapITComponents_swf_kScrollBar_upArrowDisabledSkin_1937584123 is not defined.at flash.display::MovieClip/nextFrame()at mx.managers::SystemManager/deferredNextFrame()C:autobuildgalagaframeworksprojectsframeworksrcmxmanagersSystemManager.as:322at mx.managers::SystemManager/preloader_initProgressHandler()C:autobuildgalagaframeworksprojectsframeworksrcmxmanagersSystemManager.as:3094at flash.events::EventDispatcher/dispatchEventFunction()at flash.events::EventDispatcher/dispatchEvent()at mx.preloaders::Preloader/timerHandler()C:autobuildgalagaframeworksprojectsframeworksrcmxpreloadersPreloader.as:399at flash.utils::Timer/_timerDispatch()at flash.utils::Timer/tick()I'm using:cairngorm-2.2.1.swcCairngormConsole.swc (for flex 3)granite-swc-2.0.0.SP1.swcgranite-essentials-swc-2.0.0.SP1.swcchimp.swcand compiling agains the Flex 3.2 SDK using the Flex developer tool.Any ideas?Thanks,Louis
Posted : 06 May 2010 20:03
Welcome in this forum in which you are the very first to post something !
Well, for your problem, the solution should be to use Flex SDK 3.4 instead of 3.2, that is now quite old.
We provide builds for SDK 3.4 and 4.0
Posted : 07 May 2010 10:57
Thanks so much, that resolved it.
Posted : 07 May 2010 19:13

3 Item(s)

per page